Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-11-2016 18:38:57

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

[Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Bonjour les ami(e)s smile

Je suis sous Sid et suite à une mise à jour je rencontre un problème concernant la réinstallation de ma carte graphique Nvidia GTX 970.

Voici la commande que je fais:

apt-get install nvidia-driver



Voici le retour:

apt-get install nvidia-driver
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
nvidia-driver : Dépend: xserver-xorg-video-nvidia (= 367.57-2) mais ne sera pas installé
                 Recommande: nvidia-settings (>= 367) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Il semble avoir un problème de dépendance en particulier "xserver-xorg-video-nvidia", alors je tente ça:

apt-get install xserver-xorg-video-nvidia



Voici le retour:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
xserver-xorg-video-nvidia : Dépend: xorg-video-abi-20 mais il n'est pas installable ou
                                      xorg-video-abi-19 mais il n'est pas installable ou
                                      xorg-video-abi-18 mais il n'est pas installable ou
                                      xorg-video-abi-15 mais il n'est pas installable ou
                                      xorg-video-abi-14 mais il n'est pas installable ou
                                      xorg-video-abi-13 mais il n'est pas installable ou
                                      xorg-video-abi-12 mais il n'est pas installable ou
                                      xorg-video-abi-11 mais il n'est pas installable ou
                                      xorg-video-abi-10 mais il n'est pas installable ou
                                      xorg-video-abi-8 mais il n'est pas installable ou
                                      xorg-video-abi-6.0 mais il n'est pas installable
                             Dépend: xserver-xorg-core (< 2:1.18.99) mais 2:1.19.0-2 devra être installé
                             Recommande: nvidia-driver (>= 367.57) mais ne sera pas installé
                             Recommande: nvidia-vdpau-driver (>= 367.57) mais ne sera pas installé
                             Recommande: nvidia-kernel-dkms (= 367.57-2) mais ne sera pas installé ou
                                         nvidia-kernel-367.57
                             Recommande: nvidia-settings (>= 367) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».




Merci de m'aider.

EDIT:

L'ancien version du paquet nvidia-driver était la version 367.44 (l'actuel est la 367.57), peut-on revenir en arrière ? Si oui comment ?
Encore une petite précision lors de la mise à jour, le système à installé la version 4.8.7-1 de linux-image-4.8.0-1-adm64.

Dernière modification par Slyfox (27-11-2016 00:15:15)

Hors ligne

#2 26-11-2016 20:32:49

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Bonsoir
il te faut les paquets linux-image et linux-headers dans la version 4.8 et les dépendances éventuelles
sous stretch j'ai la meme version que toi en driver (367.57-2 ) et ça fonctionne (avec cuda 8 en prime )

a mon avis tu n arrive pas a "building le noyau" tongue

si tu est sur que ton noyau est bien installé avec les bon outils , purge tout et en console pure installe ton driver

chez moi le building du noyau prend entre 5 et 10 minutes pour le driver non-free nvidia

Hors ligne

#3 26-11-2016 21:26:37

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Salut robert2a smile

Déjà merci de me répondre !

Pour info tu as installer quels paquets pour installer le pilote Nvidia ?

Dernière modification par Slyfox (26-11-2016 21:26:59)

Hors ligne

#4 26-11-2016 21:40:06

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

le wiki nvidia


apt-get install nvidia-kernel-dkms nvidia-settings nvidia-driver linux-headers-$(uname -r)
 



sinon quand pas de problemes je fais :


apt-get install xserver-xorg-video-nvidia nvidia-driver nvidia-driver-bin nvidia-settings
 



la premiere méthode est peut etre mieux pour toi , vu que a priori il te manque des choses
tu peut simuler avec "apt-get -s install"

nota: je le fais par synaptic et quand j 'ai un probleme je me met en console pure . en général il manque ce qui est nécessaire a la compilation du noyau .

Dernière modification par robert2a (26-11-2016 21:44:34)

Hors ligne

#5 26-11-2016 21:57:01

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Bon il y a du bon et du moins bon:

Quand je fais:

 apt-get install nvidia-kernel-dkms nvidia-settings nvidia-driver linux-headers-$(uname -r)



il me retourne (toujours):

apt-get install nvidia-kernel-dkms nvidia-settings nvidia-driver linux-headers-$(uname -r)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
linux-headers-4.8.0-1-amd64 is already the newest version (4.8.7-1).
linux-headers-4.8.0-1-amd64 passé en « installé manuellement ».
nvidia-settings is already the newest version (361.45.11-1).
nvidia-kernel-dkms is already the newest version (367.57-2).
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
nvidia-driver : Dépend: xserver-xorg-video-nvidia (= 367.57-2) mais ne sera pas installé
                 Recommande: nvidia-settings (>= 367) mais 361.45.11-1 devra être installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Par contre en faisant:

apt-get install nvidia-kernel-dkms nvidia-settings



Il m'a installé pleins d'autres dépendances et j'arrive à redémarrer la bécane avec les pilotes Nvidia.

Le seul hic c'est que je ne peux pas régler la définition de mon écran (1920x1080). Quand je vais dans le réglage des écrans je n'ai que 800x600 !

EDIT:

Autant pour moi les réglages d'écran doivent se faire depuis nivida-settings !crash.gif

Mais voilà j'ai droit à ça:

1480190505.png

Alors j'installe le paquet nvidia-xconfig

apt-get install nvidia-xconfig



puis je fais:

nvidia-xconfig



Il me retourne:

WARNING: Unable to locate/open X configuration file.

New X configuration file written to '/etc/X11/xorg.conf'



Je ne saisis pas bien ce message ???

Si ça peut servir à résoudre mon problème voici ce que me retourne xrandr:

xrandr



xrandr: Failed to get size of gamma for output default
Screen 0: minimum 800 x 600, current 800 x 600, maximum 800 x 600
default connected primary 800x600+0+0 0mm x 0mm
   800x600        0.00*



Et tant qu'on y est voici mon /etc/X11/xorg.conf

gedit /etc/X11/xorg.conf



# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 367.44  (buildd@debian)  Mon Oct 10 09:20:29 UTC 2016

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
EndSection

Section "Files"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/psaux"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Keyboard0"
    Driver         "kbd"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "Unknown"
    HorizSync       28.0 - 33.0
    VertRefresh     43.0 - 72.0
    Option         "DPMS"
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

Dernière modification par Slyfox (26-11-2016 22:15:30)

Hors ligne

#6 26-11-2016 22:28:51

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

oula c'est plus plus pire hmm

pas de xorg.conf , plus besoin


rm /etc/X11/xorg.conf
 



le paquet nvidia-xconfig  a bannir avec stretch ou sid

utiliser le paquet nvidia-settings

nettoyer tout ça


apt-get remove --purge nvidia*
 



bien purger


apt-get autoremove --purge
 



tu va redemarrer avec mate et nouveau le bureau fonctionne avec ta GTX970

je t ai posé une question sur linux-image et linux-headers tu n'a pas répondu ?

a adapter a la version de sid (ce que j ai pour stretch )

linux-headers-4.8.0-1-amd64     (4.8.5-1)
linux-image-4.8.0-1-amd64        (4.8.5-1  signed )
linux-image-amd64                   (4.8+76   meta-package )

fait un :


uname -a
 


pour vérifier que le noyau chargé est le bon

Dernière modification par robert2a (26-11-2016 22:44:05)

Hors ligne

#7 26-11-2016 22:41:38

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Ok je fais le nettoyage !

Sinon j'ai bien linux-image et linux-headers dans la version 4.8

Hors ligne

#8 26-11-2016 22:49:51

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

regarde le post au dessus des choses en plus (il ne faut plus de xorg.conf nulle part trés important smile  )

nota: aprés le nettoyage faut redémarrer la machine pour mettre a jour le noyau
quand tu est sur le bureau (avec nouveau ) , en console simule l installation avec la ligne du wiki (dkms )


apt-get -s install nvidia-kernel-dkms nvidia-settings nvidia-driver linux-headers-$(uname -r)
 


et donne le retour
ton sources.list est bien en sid ?   (avec main contrib non-free )

et celui la de meta paquet tu la ?   => linux-image-amd64                   (4.8+76   meta-package )

Dernière modification par robert2a (26-11-2016 22:55:18)

Hors ligne

#9 26-11-2016 22:52:59

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Bon j'ai fait le grand nettoyage et j'ai rebooter avec le pilote graphique "nouveau"

En passant lors du boot le démarrage se fige (je connais ce problème, mais je le signale quand même si sa peut aider d'autre personnes)

Quand on est au menu Grub il faut tape "e" et sur la ligne de démarrage du kernel, qui se termine par "quiet nosplash" ajouter "nomodeset" de façon à ce que la ligne se termine par "quiet nosplash nomodeset" puis F10.

Bon pour revenir à mon problème je fais quoi car la je suis reparti de zéro.

EDIT:

Oups tu as répondu avant moi... je reviens de répondre sous peu. smile

Dernière modification par Slyfox (26-11-2016 22:54:15)

Hors ligne

#10 26-11-2016 22:57:45

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Alors voici le retour:

apt-get -s install nvidia-kernel-dkms nvidia-settings nvidia-driver linux-headers-$(uname -r)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
linux-headers-4.8.0-1-amd64 is already the newest version (4.8.7-1).
linux-headers-4.8.0-1-amd64 passé en « installé manuellement ».
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'
ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'
information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 nvidia-driver : Dépend: xserver-xorg-video-nvidia (= 367.57-2) mais ne sera pas installé
                 Recommande: nvidia-settings (>= 367) mais 361.45.11-1 devra être installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Voici mon /etc/apt/sources.list:

#Dépôts sid
deb http://ftp.ch.debian.org/debian/ sid main contrib non-free
deb-src http://ftp.ch.debian.org/debian/ sid main contrib non-free

# Debian Multimedia
  deb http://www.deb-multimedia.org sid main non-free



Et je reviens tout de suite pour la suite...

Dernière modification par Slyfox (26-11-2016 22:58:29)

Hors ligne

#11 26-11-2016 22:58:14

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

déja pas normal le probleme avec nouveau , mais bon je connais moins sid , chez moi GTX950 , 960 , 970 , 980 fonctionne avec lightdm + mate et la bonne résolution d' écran .

tu va modifier ton sources.list provisoirement .



#Dépôts stretch
deb http://ftp.ch.debian.org/debian/ stretch main contrib non-free

#Dépôts sid
#deb http://ftp.ch.debian.org/debian/ sid main contrib non-free
#deb-src http://ftp.ch.debian.org/debian/ sid main contrib non-free

# Debian Multimedia
#  deb http://www.deb-multimedia.org sid main non-free
 

Dernière modification par robert2a (26-11-2016 23:01:54)

Hors ligne

#12 26-11-2016 23:00:14

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

robert2a a écrit :

et celui la de meta paquet tu la ?   => linux-image-amd64                   (4.8+76   meta-package )



Oui, il est installé.

Dernière modification par Slyfox (26-11-2016 23:07:52)

Hors ligne

#13 26-11-2016 23:03:17

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

quand tu a modifié ton sources.list un apt-get update et tu simule a nouveau l installation avec la meme ligne que tout a l heure

pense a vérifier ton noyau actuel on sait jamais avec "uname -a"

on a la meme version de driver actuellement sur sid et stretch , si avec cet artifice tu arrive a le mettre a jour

Dernière modification par robert2a (26-11-2016 23:09:19)

Hors ligne

#14 26-11-2016 23:07:40

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

robert2a a écrit :

pense a vérifier ton noyau actuel on sait jamais avec "uname -a"



uname -a
Linux predator 4.8.0-1-amd64 #1 SMP Debian 4.8.7-1 (2016-11-13) x86_64 GNU/Linux
 



Au pire je réinstalle Debian Stable et tant pis pour Sid.
Sinon plan B j'installe Jessie avec un pinning de Sid.
Ou plan C je peux réinstaller le noyau 4.7 avec sid.
Et pour finir plan D on continue... et trouve peut-être une solution.

Dernière modification par Slyfox (26-11-2016 23:13:54)

Hors ligne

#15 26-11-2016 23:12:49

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

le mien


Linux debian11 4.8.0-1-amd64 #1 SMP Debian 4.8.5-1 (2016-10-28) x86_64 GNU/Linux
 



on a pas le meme noyau toi le 4.8.7-1  et moi 4.8.5_1 , tongue

tu essaie avec le nouveau sources.list ?

ça fait beaucoup de plan ça  , si on récupere le coup tu te cale en stretch définitif , dans quelques mois elle passera stable (déja en debut de freeze )

Dernière modification par robert2a (26-11-2016 23:17:01)

Hors ligne

#16 26-11-2016 23:15:48

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

robert2a a écrit :

le mien


Linux debian11 4.8.0-1-amd64 #1 SMP Debian 4.8.5-1 (2016-10-28) x86_64 GNU/Linux
 



on a pas le meme noyau toi le 4.8.7-1  et moi 4.8.5_1 , tongue

tu essaie avec le nouveau sources.list ?



Donc il faut que j'installe le noyau 4.8.5_1, je vois juste ? si oui, comment (je préfère demander ton conseil big_smile )

Dernière modification par Slyfox (26-11-2016 23:16:21)

Hors ligne

#17 26-11-2016 23:20:37

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

non juste le sources.list en stretch ,
voir si on a le meme probleme avec les depots de stretch
sinon aprés un redémarrage sur un noyau précédent (si tu la gardé ) toujours en stretch

ps: c'est a cause de ces problemes que j ai abandonné sid  roll

nota: il est possible aussi d enlever le noyau actuel et de prendre celui de stretch (mais pas tout en meme temps tongue )

Dernière modification par robert2a (26-11-2016 23:24:01)

Hors ligne

#18 26-11-2016 23:25:20

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Tu pourrais poster ton source list ? Histoire d'être sur la même longueur d'onde.

Merci smile

Dernière modification par Slyfox (26-11-2016 23:25:38)

Hors ligne

#19 26-11-2016 23:30:24

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

voila , c'est du standard  cool


deb http://security.debian.org/ stretch/updates main contrib non-free
deb http://ftp.fr.debian.org/debian/ stretch main contrib non-free
deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free
 

Hors ligne

#20 26-11-2016 23:33:00

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Je reviens dans 20 minutes... avec une Debian Testing... cool

Hors ligne

#21 26-11-2016 23:37:34

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

ok a tout a l heure
tu a apt-listbugs installé ?  bien que parfois il nous raconte n'importe quoi  roll

Hors ligne

#22 27-11-2016 00:01:33

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

Re smile

Désolé ça était un peu plus long que prévu.

Alors j'ai réinstaller tout mon système (sauf le /home) en stable, éditer le source-liste avec les dépôts de testing et fait

apt-get dist-upgrade



Voici mon uname -a:

Linux predator 3.16.0-4-amd64 #1 SMP Debian 3.16.36-1+deb8u2 (2016-10-19) x86_64 GNU/Linux



Et là je m'arrête (déjà) il n'est pas passer en version 4.8 ?

EDIT:

Oups si je redémarre la bécane c'est mieux ! roll

Linux predator 4.8.0-1-amd64 #1 SMP Debian 4.8.5-1 (2016-10-28) x86_64 GNU/Linux



Et maintenant je vais installer le pilote Nvidia.

Dernière modification par Slyfox (27-11-2016 00:05:45)

Hors ligne

#23 27-11-2016 00:05:47

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

non c'est en 2 temps
mise a jour du cache


apt-get update
 


mise a jour des outils


apt-get upgrade
 


upgrade de la distribution


apt-get dist-upgrade
 



reboot
 


oui avec un redémarrage c'est mieux wink

Dernière modification par robert2a (27-11-2016 00:08:22)

Hors ligne

#24 27-11-2016 00:12:16

Slyfox
Membre
Lieu : Pays du chocolat
Distrib. : GNU/Linux Debian Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : MATE
Inscription : 15-12-2013

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

robert2a a écrit :

oui avec un redémarrage c'est mieux wink

tongue big_smile

Puis je fais:

apt-get install nvidia-kernel-dkms nvidia-settings nvidia-driver linux-headers-$(uname -r)
 



Un nouveau reboot pour la bonne forme et...

VICTOIRE !!! ça marche !!! smile smile smile

Merci de ton aide et d'avoir pris du temps pour moi ! smile

En résumé je vais laissé tomber SID pour le moment, ça fait un jour que je me casse la tête sur ce problème ! Mais grâce à toi ça, c'est résolu ! cool

Dernière modification par Slyfox (27-11-2016 00:20:34)

Hors ligne

#25 27-11-2016 00:13:24

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Mise à jour Sid - Problème carte graphique Nvidia GTX 970

pas de soucis , bonne soirée wink

Hors ligne

Pied de page des forums